-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: sphinx-mdinclude
Binary: python3-sphinx-mdinclude, python-sphinx-mdinclude-doc
Architecture: all
Version: 0.6.0-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/omnilib/sphinx-mdinclude
Description: Sphinx extension for including or writing pages in Markdown
 This is a Sphinx extension that enables including Markdown documents
 from within reStructuredText. It provides the `.. mdinclude::` directive,
 to automatically convert the content of Markdown documents to
 reStructuredText format.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-mdinclude
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-mdinclude.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-pytest
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, flit, pybuild-plugin-pyproject, python3-all, python3-doc <!nodoc>, python3-docutils, python3-mistune, python3-pygments, python3-pytest <!nocheck>, python3-sphinx
Package-List:
 python-sphinx-mdinclude-doc deb doc optional arch=all profile=!nodoc
 python3-sphinx-mdinclude deb python optional arch=all
Checksums-Sha1:
 65d0ec3a84e4a62a2ef73ebd548224949f78e13b 61350 sphinx-mdinclude_0.6.0.orig.tar.gz
 fbf9af56c7b9e6b63f36403b8da1c830ba81b516 4696 sphinx-mdinclude_0.6.0-1.debian.tar.xz
Checksums-Sha256:
 54a2f98e0426e9c193c2f2a7c0a91fd9a09bc0575575b03f61da38e3777e74a0 61350 sphinx-mdinclude_0.6.0.orig.tar.gz
 2988510a382970a32f926fc887f3c2576095165be03b88b889e9f85ab2edb4ca 4696 sphinx-mdinclude_0.6.0-1.debian.tar.xz
Files:
 69d2cca84e0141d36ec8998e4f9343e1 61350 sphinx-mdinclude_0.6.0.orig.tar.gz
 4734098c22ec285b700819dcc8d9f7fd 4696 sphinx-mdinclude_0.6.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEfhrD+iemSShMMj72aVxCkxbAe/4FAmY7zuYACgkQaVxCkxbA
e/5qYA/9Fcwo+rSG46VUB1XLaSs47vS5PQ5Xqp9OEPo4uVibKyTSAFef1nmYiNI8
Z/6huLgF/+1BuCfeiy6sZefDJhl6uCu0LhRTdYDbOmHt/YHHqHRV16vDao+2EUok
7IMajZ7IDicG3prTJZxWRBQnM1Kq4q1+YdiK9IyzIjKgLGN4nVN60uRVVfWWmx8u
uEt7PpG5hUEfKW7WlEk+9Lrme7BL00+E2+SXosyqFvMUPPU8PqcVuOXgL8EbsGdr
krTP6QADNMJfUPaaSsCJRosR6XKxO2ZkykmIGwE+/W91PTm2kKVgoX6rIKfx4Mj4
+SR96CAW7Mw4RaAXdNrsahbqAYBhNBaOctvZSdJyyZyLvo6581k3oMlVlwDTM9Rz
aeE0PM09g2irahOmgiStcpNz3czBOxJjo2MpvkOSAiMmi973UvRXdgBoMd9XDw5N
eGtvwswsnF07dkqM24PcT0sEhtQ7VndDS7PRXoW4VQeyzVppZCblPgXb1mPaYfB/
qnV9b+JQ/pbuqrr5QEth7aLE1PVGBUX5fQ79+7en9QMpWYIxEpAHO9voLaUpVvDo
iMObuiEv/7nyitjXT+30Q1D6OukUyiREv/+SMPXBE22UUqY8cHZUwPop79IvBy6i
QW01RhBTsnbBSUKzsgR11mZIxBvZRjx69wNsRYUtmqp2eG2EuV8=
=2exu
-----END PGP SIGNATURE-----
